# -----------------------------------------------------------------------------------
# SERVER PORT
# -----------------------------------------------------------------------------------
# >>> No Setup needed !!!
# -----------------------------------------------------------------------------------
# Data Source
# -----------------------------------------------------------------------------------
# >>> No Setup needed !!!
#-----------------------------------------------------------------------------------
# Logging
#-----------------------------------------------------------------------------------
#logging.level.org.springframework=debug
# -----------------------------------------------------------------------------------
# Enable All Actuator
# -----------------------------------------------------------------------------------
management.endpoints.web.exposure.include=*
management.security.enabled=false
# -----------------------------------------------------------------------------------
# Eureka CLIENT Configuration
# -----------------------------------------------------------------------------------
eureka.client.service-url.defaultZone=http://app-artivisi-discovery.herokuapp.com/eureka/
#|
#|
#|
#-----------------------------------------------------------------------------------
# SET in HEROKU
#-----------------------------------------------------------------------------------
#| SPRING_PROFILES_ACTIVE=heroku
#| SPRING_CLOUD_CONFIG_URI=https://app-artivisi-configserver.herokuapp.com/



